/* 「個人情報の利用目的」見出し  ******/
h3.caption {
    margin-left: -2.0em;
    margin-top: 20px;
    font-weight: normal;
}

h3.caption:first-child {
    font-weight: normal;
}

/* リスト (第1階層） 
   ul,li ともに併用必須 ******/
ul.level1 {
    list-style: decimal;
    list-style-position: outside;
    margin-left: 1.5em;
}

li.level1 {
    margin-bottom: 10px;
}

/* リスト (第2階層）******/
ul.level2 {
    list-style: none;
    list-style-position: outside;
    margin-left: 1.0em;
    margin-top: 10px;
}

li.level2 {
    padding-left: 1.0em;
    text-indent: -1.8em;
}
